/********* TEMPLATE LAYOUT ***********/
body {
	padding:0; margin:0; border:0; 
	background:#29548A url(../images/exit/bg.jpg) repeat-x 0 0; 
	font: normal 14px/17px Tahoma, Arial, Sans-serif; color:#5F5F5F; text-align:center;
}
a { color:#265C9D; text-decoration:underline; }		
a:hover { color:#000; text-decoration:none; }
.exit_wrapper { width:807px; margin:100px auto; padding:0; text-align:left; }
.exit_header { width:807px; height:26px; padding:0; margin:0; background:#fff url(../images/exit/header.jpg) no-repeat 0 0; }
#exit_content { width:807px; min-height:100px; padding:0; margin:0; background:#eef1f6 url(../images/exit/conbg.jpg) repeat-y 0 0; overflow:hidden; }
#footer { width:807px; height:54px; padding:0; margin:0; background:#eef1f6 url(../images/exit/footer.jpg) no-repeat 0 0; overflow:hidden; }
#lcol { float:left; position:relative; width:322px; margin:0; padding:0; overflow:hidden; }
#rcol { float:left; position:relative; width:480px; margin:0 0 0 4px; padding:0; overflow:hidden; }
#fcontainer { text-align:center; width:807px; height:32px; line-height:32px; margin:20px 0 0 0; padding:0 6px; }
.inner { padding:10px; }
#sitename { float:left; text-align:left; width:380px; padding:0 10px; font: bold 12px/32px tahoma, arial, serif; overflow:hidden; }
#sitename a { color:#244A79; text-decoration:none; }
#sitename a:hover { text-decoration:underline; }
#copy { float:right; width:360px; padding:0 15px; text-align:right; font: normal 10px/32px tahoma, arial, serif; color:#777; }
#copy a { text-decoration:none; color:#666; outline:none; }
#copy a:hover { text-decoration:underline; }
.logo { background:url(../images/exit/logo.png) no-repeat 12px 50%; padding:4px 0px 4px 30px; }
h2 { font: bold 21px/24px Helvetica, Sans-serif; color:#556C87; margin:0 0 8px 0; padding:0; }
h3 { font: normal 18px/21px Helvetica, Sans-serif; color:#244A79; margin: 0 0 8px 0; }
.msg { color:#556C87; margin:0 0 8px 0; }
.msgdetails {
	margin:8px 0 16px 0; padding:4px; border:1px dashed #c8dbe6; background-color:#f5f7fb; 
	font:normal 12px/16px tahoma, verdana, serif; color:#555;
}
.ttldetails { display:block; font:bold 12px/16px tahoma, verdana, serif; color:#556C87; }
.exit_horlinks { margin:25px 0 15px 0; padding:0; }
.exit_horlinks a {
	display:block; float:left; margin:0 20px 20px 0; padding:3px 5px; border:1px solid #c8dbe6; border-left:2px solid #9ebfd2; 
	border-bottom:2px solid #9ebfd2; background-color:#f5f7fb; color:#536C8A; text-decoration:none;
}
.exit_horlinks a:hover {
	border:1px solid #9ebfd2; border-right: 2px solid #6f96ad; border-top: 2px solid #6f96ad;
	background-color: #edf0f5; color:#2c435e; text-decoration:none;
}
.elxis_defender {
	margin:30px 0 10px 0; padding:3px 3px 3px 25px;	background:#f8f8f8 url(../images/exit/shield.png) no-repeat 2px 50%;
	border:1px dotted #d9e2f0; font: normal 12px/16px tahoma, verdana, serif; color:#666;
}
.elxis_defender span { color: #6b90b9; }
.errurl {
	margin:4px 0 8px 0; font:normal 13px/16px monospace, tahoma, arial, serif; color:#536C8A; 
	background-color:#f5f7fb; border:1px solid #e5e9f0; padding:2px; white-space:pre; overflow: hidden;
}
.errurl:hover { background-color:#fff; border-color: #cbd7ec; }
.refcode { margin: 0 0 8px 0; }
.refcode span { color:#244A79; }
/********** Menu List **************/
#menu { margin: 20px 0 20px 0; }
#menu ul { margin: 0 10px 10px 20px; padding:0; }
#menu ul li { padding:4px 2px 4px 2px; border-top: 1px dotted #CDD4E0; white-space:nowrap; }
#menu ul li:hover { background-color: #f5f7fb; }
#menu li a { display: block; color:#777; text-decoration:none; }
#menu li a:hover { color:#244A79; }
/************** SEARCH FORM ****************/
#srcform { margin:0; padding:10px; text-align:center; }
input.srchin { display:block; margin:5px auto; padding:0; text-align:center; color:#999; width:244px; height:28px; line-height:28px; }
input.srchin:focus { color:#1E59A4; font-weight:bold; }
button { height:36px; line-height:36px; padding:0 6px 0 6px; margin:10px 0 0 0; color:#444; font-weight:bold; }
.srchimg { background:url(../images/exit/search.png) no-repeat right 50%; padding:2px 36px 2px 2px; }
/************** LOGIN FORM ****************/
#loginform { margin:0; padding:10px; text-align:left; }
input.login { display:block; margin:5px 0; padding:0 2px; text-align:left; color:#999; width:244px; height:28px; line-height:28px; }
input.login:focus { color:#1E59A4; font-weight:bold; }
.loginimg { background:url(../images/exit/login.png) no-repeat right 50%; padding:2px 36px 2px 2px; }
.loginerr {
	display:block; padding:8px; margin:20px 0; background-color:#fefcc3;
	border-top: 1px solid #fece83; border-bottom: 1px solid #fece83; color:#d25d07;
}
label { display: block; margin: 0; padding: 5px 0 0 0; }
.currlang {
	border-top: 1px dashed #C6D7E4;
	border-bottom: 1px dashed #C6D7E4;
	margin:15px 0 5px 0;
	padding:2px 0 2px 0;
	font-weight:bold;
}
.currlang span { font-weight: normal; }
.selclang { margin:3px 0; }
.picklang { margin: 5px 0; padding: 0; font-weight:bold; color: #8dadbb; }
/************* Addon Classes **************/
.cimg {	background:url(../images/exit/corner.png) no-repeat 20px 0; }
.center { text-align:center; }
.clear { clear:both; }
